import {
  ChangeDetectionStrategy,
  Component,
} from "@angular/core";
import {SharedAbstractContainer} from "@shared/components/containers/shared-abstract/shared-abstract.container";
import {OAuth2Service} from "solidify-frontend";

@Component({
  selector: "dlcm-token-dialog",
  templateUrl: "./token.dialog.html",
  styleUrls: ["./token.dialog.scss"],
  changeDetection: ChangeDetectionStrategy.OnPush,
})
export class TokenDialog extends SharedAbstractContainer {
  constructor(public oauth2Service: OAuth2Service) {
    super();
  }
}
