import {FileUploadStatusEnum} from "@app/features/deposit/enums/file-upload-status.enum";
import {DepositDataFile} from "@app/features/deposit/models/deposit-data-file.model";
import {FileUploadWrapper} from "@app/features/deposit/models/file-upload-wrapper.model";
import {Guid} from "@app/shared/models/guid.model";

export interface UploadFileStatus {
  guid: Guid;
  fileUploadWrapper: FileUploadWrapper;
  status: FileUploadStatusEnum;
  errorMessageToTranslate: string;
  progressPercentage?: number;
  message?: string;
  result?: DepositDataFile;
}
