export enum LocalStateEnum {
  router = "router",

  application = "application",
  application_user = "application_user",
  application_person = "application_person",
  application_authorizedOrganizationalUnit = "application_authorizedOrganizationalUnit",
  application_organizationalUnit_personRole = "application_organizationalUnit_personRole",

  home = "home",
  home_organizationalUnit = "home_organizationalUnit",
  home_organizationalUnit_archive = "home_organizationalUnit_archive",

  deposit = "deposit",
  deposit_person = "deposit_person",
  deposit_dataFile = "deposit_dataFile",
  deposit_statusHistory = "deposit_statusHistory",
  deposit_dataFile_statusHistory = "deposit_dataFile_statusHistory",

  organizationalUnit = "organizationalUnit",
  oauth2Client = "oauth2Client",

  shared = "shared",
  shared_language = "shared_language",
  shared_license = "shared_license",
  shared_role = "shared_role",
  shared_institution = "shared_institution",
  shared_fundingAgency = "shared_fundingAgency",
  shared_person = "shared_person",
  shared_organizationalUnit = "shared_organizationalUnit",
  shared_preservationPolicy = "shared_preservationPolicy",
  shared_submissionPolicy = "shared_submissionPolicy",
  shared_organizationalUnit_submissionPolicy = "shared_organizationalUnit_submissionPolicy",
  shared_organizationalUnit_preservationPolicy = "shared_organizationalUnit_preservationPolicy",

  admin = "admin",
  admin_oauth2Client = "admin_oauth2Client",
  admin_preservationPolicy = "admin_preservationPolicy",
  admin_submissionPolicy = "admin_submissionPolicy",
  admin_license = "admin_license",
  admin_organizationalUnit = "admin_organizationalUnit",
  admin_organizationalUnit_submissionPolicy = "admin_organizationalUnit_submissionPolicy",
  admin_organizationalUnit_preservationPolicy = "admin_organizationalUnit_preservationPolicy",
  admin_organizationalUnit_personRole = "admin_organizationalUnit_personRole",
  admin_organizationalUnit_fundingAgency = "admin_organizationalUnit_fundingAgency",
  admin_organizationalUnit_institution = "admin_organizationalUnit_institution",
  admin_fundingAgencies_organizationalUnit = "admin_fundingAgencies_organizationalUnit",
  admin_institution = "admin_institution",
  admin_user = "admin_user",
  admin_person = "admin_person",
  admin_person_organizationalUnitRole = "admin_person_organizationalUnitRole",
  admin_person_institutions = "admin_person_institutions",
  admin_person_organizationalUnit = "admin_person_organizational_unit",
  admin_role = "admin_role",
  admin_fundingAgencies = "admin_fundingAgencies",
}
