import {FieldTypeEnum} from "@app/shared/enums/field-type.enum";
import {OrderEnum} from "solidify-frontend";

export interface DataTableColumns<T = any> {
  field: keyof T & string;
  header: string;
  type?: FieldTypeEnum;
  order: OrderEnum;
  isSortable?: boolean;
  isFilterable?: boolean;
}
