import {isNullOrUndefined} from "solidify-frontend";
import {versions} from "../../../environments/versions";

export class AppUtil {
  static getVersions(): string {
    if (isNullOrUndefined(versions)) {
      return "not defined";
    }
    return `${versions.version} - ${versions.branch} - ${versions.revision}`;
  }
}
