import {OrganizationalUnitExtended} from "@app/features/deposit/models/organizational-unit-extended.model";
import {
  Deposit,
  Language,
  PreservationPolicy,
  SubmissionPolicy,
} from "@app/generated-api";

export interface DepositExtended extends Deposit {
  organizationalUnit?: OrganizationalUnitExtended;
  language?: Language;
  preservationPolicy?: PreservationPolicy;
  submissionPolicy?: SubmissionPolicy;
}
