import {
  FundingAgency,
  Institution,
  OrganizationalUnit,
  PreservationPolicy,
  SubmissionPolicy,
} from "@app/generated-api";

export interface OrganizationalUnitExtended extends OrganizationalUnit {
  defaultSubmissionPolicy?: SubmissionPolicy;
  defaultPreservationPolicy?: PreservationPolicy;
  submissionPolicies?: SubmissionPolicy[];
  preservationPolicies?: PreservationPolicy[];
  fundingAgencies?: FundingAgency[];
  institutions?: Institution[];
}
