import {StatusHistory} from "@shared/models/status-history.model";
import {DlcmResourceNameSpace} from "@shared/stores/dlcm-resource/dlcm-resource-namespace.model";
import {StatusHistoryNamespace} from "@shared/stores/status-history/status-history-namespace.model";
import {Observable} from "rxjs";

export interface StatusHistoryDialog {
  resourceResId: string;
  name: string;
  statusHistory: Observable<StatusHistory[]>;
  isLoading: Observable<boolean>;
}
