import {
  BaseAction,
  BaseSubAction,
} from "solidify-frontend";

export namespace SharedAction {
  export class GetAllResources extends BaseAction {
    static readonly type: string = "[Shared] Get All Resources";
  }

  export class GetAllResourcesSuccess extends BaseSubAction<GetAllResources> {
    static readonly type: string = "[Shared] Get All Resources Success";
  }

  export class GetAllResourcesFail extends BaseSubAction<GetAllResources> {
    static readonly type: string = "[Shared] Get All Resources Fail";
  }
}
